﻿local L = AceLibrary("AceLocale-2.2"):new("HealerButtons")

L:RegisterTranslations("deDE", function() return {
	["Slash-Commands"] = {"/healerbuttons", "/hb"},

	["reset"] = true,
	["Reset buttons to the default positions."] = true,
	["number"] = true,
	["Set how many buttons should appear for each character frame."] = true,
	["size"] = true,
	["Set the height and width of each button."] = true,
	["movable"] = true,
	["Toggle whether buttons can be moved by dragging."] = true,
	["pets"] = true,
	["Toggle whether buttons are shown for party member pets."] = true,
	["tooltips"] = true,
	["Toggle whether buttons show tooltips on mouseover."] = true,
	["anchor"] = true,
	["Specify how tooltips are anchored to their parent button."] = true,
	["TopLeft"] = true,
	["Top"] = true,
	["TopRight"] = true,
	["BottomLeft"] = true,
	["Bottom"] = true,
	["BottomRight"] = true,
	["Left"] = true,
	["Right"] = true,
	["Cursor"] = true,
	["bind"] = true,
	["Bind a spell or bandage to the mouse click of a button."] = true,
	["nc <spell | bandage | none>\nOptions:\n     n - button number 1, 2, or 3\n     c - click L, R, or M\nExamples:\n     1L Lesser Heal  -  assigns Lesser Heal to the left click of button 1\n     1L Bandage  -  assigns best bandage to the left click of button 1\n     2R Linen Bandage  -  assigns Linen Bandage to the right click of button 2\n     2R none  -  clears the assignment of the right click of button 2"] = true,
	["Buttons have been reset to the default positions."] = true,
	[" button has been set to: "] = true,

	-- Healing Classes
	["Priest"] = "Priester",
	["Druid"] = "Druide",
	["Paladin"] = "Paladin",
	["Shaman"] = "Schamane",

	-- Priest Spells
	["Lesser Heal"] = "Geringes Heilen",
	["Flash Heal"] = "Blitzheilung",
	["Heal"] = "Heilen",
	["Greater Heal"] = "Gro\195\159e Heilung",  -- TODO
	["Renew"] = "Erneuerung",
	["Power Word: Sheild"] = "Machtwort: Schild",
	["Power Word: Fortitude"] = "Machtwort: Seelenstärke",
	["Divine Spirit"] = "Göttlicher Willen",
	["Shadow Protection"] = "Schattenschutz",
	["Dispel Magic"] = "Magiebannung",

	-- Druid Spells
	["Healing Touch"] = "Heilende Berührung",
	["Regrowth"] = "Nachwachsen",
	["Rejuvenation"] = "Verjüngung",
	["Rebirth"] = "Wiedergeburt",
	["Cure Poison"] = "Vergiftung heilen",
	["Abolish Poison"] = "Vergiftung aufheben",
	["Remove Curse"] = "Fluch aufheben",
	["Mark of the Wild"] = "Mal der Wildnis",
	["Thorns"] = "dornen",

	-- Paladin Spells
	["Redemption"] = "Erlösung",
	["Holy Light"] = "Heiliges Licht",
	["Flash of Light"] = "Lichtblitz",
	["Purify"] = "Läutern",
	["Cleanse"] = "Reinigung des Glaubens",

	-- Shaman Spells
	["Healing Wave"] = "Welle der Heilung",
	["Lesser Healing Wave"] = "Geringe Welle der Heilung",
	["Chain Heal"] = "Kettenheilung",
	["Ancestral Spirit"] = "Geist der Ahnen",
	["Cure Disease"] = "Krankheit heilen",

	-- Bandages
	["Linen Bandage"] = "Leinenverband",
	["Heavy Linen Bandage"] = "Schwerer Leinenverband",
	["Wool Bandage"] = "Wollverband",
	["Heavy Wool Bandage"] = "Schwerer Wollverband",
	["Silk Bandage"] = "Seidenverband",
	["Heavy Silk Bandage"] = "Schwerer Seidenverband",
	["Mageweave Bandage"] = "Magiergewirkter Verband",
	["Heavy Mageweave Bandage"] = "Schwerer Magiergewirkter Verband",
	["Runecloth Bandage"] = "Runenstoff-Verband",
	["Heavy Runecloth Bandage"] = "Schwerer Runenstoff-Verband",
	["Highlander's Runecloth Bandage"] = "Runenstoffverband des Highlanders",
	["Highlander's Mageweave Bandage"] = "Magiestoffverband des Highlanders",
	["Highlander's Silk Bandage"] = "Seidenverband des Highlanders",
	["Defiler's Runecloth Bandage"] = "Runenstoffverband der Entweihten",
	["Defiler's Mageweave Bandage"] = "Magiestoffverband der Entweihten",
	["Defiler's Silk Bandage"] = "Seidenverband der Entweihten",
	["Arathi Basin Runecloth Bandage"] = "Runenstoffverband des Arathibeckens",
	["Arathi Basin Mageweave Bandage"] = "Magiestoffverband des Arathibeckens",
	["Arathi Basin Silk Bandage"] = "Seidenverband des Arathibeckens",
	["Warsong Gulch Runecloth Bandage"] = "Runenstoffverband der Warsongschlucht",
	["Warsong Gulch Mageweave Bandage"] = "Magiestoffverband der Warsongschlucht",
	["Warsong Gulch Silk Bandage"] = "Seidenverband der Warsongschlucht",
	["Alterac Heavy Runecloth Bandage"] = "Alterac Schwerer Runenstoffverband",
	["Netherweave Bandage"] = "Netherstoffverband",
	["Heavy Netherweave Bandage"] = "Schwerer Netherstoffverband",

	-- PVP Zones
	["Warsong Gulch"] = "Arathibecken",
	["Arathi Basin"] = "Arathibecken",
	["Alterac Valley"] = "Alteractal",

	-- Miscellaneous
	["Left: "] = true,
	["Right: "] = true,
	["Middle: "] = true,
	["Bandage"] = true,
	["Button"] = true,
} end)

