﻿local L = AceLibrary("AceLocale-2.2"):new("HealerButtons")

L:RegisterTranslations("koKR", function() return {
	["Slash-Commands"] = {"/healerbuttons", "/hb"},

	["reset"] = true,
	["Reset buttons to the default positions."] = true,
	["number"] = true,
	["Set how many buttons should appear for each character frame."] = true,
	["size"] = true,
	["Set the height and width of each button."] = true,
	["movable"] = true,
	["Toggle whether buttons can be moved by dragging."] = true,
	["pets"] = true,
	["Toggle whether buttons are shown for party member pets."] = true,
	["tooltips"] = true,
	["Toggle whether buttons show tooltips on mouseover."] = true,
	["anchor"] = true,
	["Specify how tooltips are anchored to their parent button."] = true,
	["TopLeft"] = true,
	["Top"] = true,
	["TopRight"] = true,
	["BottomLeft"] = true,
	["Bottom"] = true,
	["BottomRight"] = true,
	["Left"] = true,
	["Right"] = true,
	["Cursor"] = true,
	["bind"] = true,
	["Bind a spell or bandage to the mouse click of a button."] = true,
	["nc <spell | bandage | none>\nOptions:\n     n - button number 1, 2, or 3\n     c - click L, R, or M\nExamples:\n     1L Lesser Heal  -  assigns Lesser Heal to the left click of button 1\n     1L Bandage  -  assigns best bandage to the left click of button 1\n     2R Linen Bandage  -  assigns Linen Bandage to the right click of button 2\n     2R none  -  clears the assignment of the right click of button 2"] = true,
	["Buttons have been reset to the default positions."] = true,
	[" button has been set to: "] = true,

	-- Healing Classes
	["Priest"] = "사제",
	["Druid"] = "드루이드",
	["Paladin"] = "성기사",
	["Shaman"] = "주술사",

	-- Priest Spells
	["Lesser Heal"] = "하급 치유",
	["Flash Heal"] = "순간 치유",
	["Heal"] = "치유",
	["Greater Heal"] = "상급 치유",
	["Renew"] = "소생",
	["Power Word: Sheild"] = "신의 권능: 보호막",
	["Power Word: Fortitude"] = "신의 권능: 인내",
	["Divine Spirit"] = "천상의 정신",
	["Shadow Protection"] = "어둠의 보호",
	["Dispel Magic"] = "마법 무효화",

	-- Druid Spells
	["Healing Touch"] = "치유의 손길",
	["Regrowth"] = "재생",
	["Rejuvenation"] = "회복",
	["Rebirth"] = "환생",
	["Cure Poison"] = "해독",
	["Abolish Poison"] = "독 해제",
	["Remove Curse"] = "저주 해제",
	["Mark of the Wild"] = "야생의 징표",
	["Thorns"] = "가시",

	-- Paladin Spells
	["Redemption"] = "구원",
	["Holy Light"] = "성스러운 빛",
	["Flash of Light"] = "빛의 섬광",
	["Purify"] = "순화",
	["Cleanse"] = "정화",

	-- Shaman Spells
	["Healing Wave"] = "치유의 물결",
	["Lesser Healing Wave"] = "하급 치유의 물결",
	["Chain Heal"] = "연쇄 치유",
	["Ancestral Spirit"] = "고대의 영혼",
	["Cure Disease"] = "질병 치료",

	-- Bandages
	["Linen Bandage"] = true,
	["Heavy Linen Bandage"] = true,
	["Wool Bandage"] = true,
	["Heavy Wool Bandage"] = true,
	["Silk Bandage"] = true,
	["Heavy Silk Bandage"] = true,
	["Mageweave Bandage"] = true,
	["Heavy Mageweave Bandage"] = true,
	["Runecloth Bandage"] = true,
	["Heavy Runecloth Bandage"] = "두꺼운 룬매듭 붕대",
	["Highlander's Runecloth Bandage"] = true,
	["Highlander's Mageweave Bandage"] = true,
	["Highlander's Silk Bandage"] = true,
	["Defiler's Runecloth Bandage"] = true,
	["Defiler's Mageweave Bandage"] = true,
	["Defiler's Silk Bandage"] = true,
	["Arathi Basin Runecloth Bandage"] = true,
	["Arathi Basin Mageweave Bandage"] = true,
	["Arathi Basin Silk Bandage"] = true,
	["Warsong Gulch Runecloth Bandage"] = true,
	["Warsong Gulch Mageweave Bandage"] = true,
	["Warsong Gulch Silk Bandage"] = true,
	["Alterac Heavy Runecloth Bandage"] = true,
	["Netherweave Bandage"] = true,
	["Heavy Netherweave Bandage"] = true,

	-- PVP Zones
	["Warsong Gulch"] = "전쟁노래 협곡",
	["Arathi Basin"] = "아라시 분지",
	["Alterac Valley"] = "알터랙 계곡",

	-- Miscellaneous
	["Left: "] = true,
	["Right: "] = true,
	["Middle: "] = true,
	["Bandage"] = true,
	["Button"] = true,
} end)
