﻿local L = AceLibrary("AceLocale-2.2"):new("HealerButtons")

L:RegisterTranslations("zhCN", function() return {
	["Slash-Commands"] = {"/healerbuttons", "/hb"},

	["reset"] = true,
	["Reset buttons to the default positions."] = true,
	["number"] = true,
	["Set how many buttons should appear for each character frame."] = true,
	["size"] = true,
	["Set the height and width of each button."] = true,
	["movable"] = true,
	["Toggle whether buttons can be moved by dragging."] = true,
	["pets"] = true,
	["Toggle whether buttons are shown for party member pets."] = true,
	["tooltips"] = true,
	["Toggle whether buttons show tooltips on mouseover."] = true,
	["anchor"] = true,
	["Specify how tooltips are anchored to their parent button."] = true,
	["TopLeft"] = true,
	["Top"] = true,
	["TopRight"] = true,
	["BottomLeft"] = true,
	["Bottom"] = true,
	["BottomRight"] = true,
	["Left"] = true,
	["Right"] = true,
	["Cursor"] = true,
	["bind"] = true,
	["Bind a spell or bandage to the mouse click of a button."] = true,
	["nc <spell | bandage | none>\nOptions:\n     n - button number 1, 2, or 3\n     c - click L, R, or M\nExamples:\n     1L Lesser Heal  -  assigns Lesser Heal to the left click of button 1\n     1L Bandage  -  assigns best bandage to the left click of button 1\n     2R Linen Bandage  -  assigns Linen Bandage to the right click of button 2\n     2R none  -  clears the assignment of the right click of button 2"] = true,
	["Buttons have been reset to the default positions."] = true,
	[" button has been set to: "] = true,

	-- Healing Classes
	["Priest"] = "牧师",
	["Druid"] = "德鲁伊",
	["Paladin"] = "圣骑士",
	["Shaman"] = "萨满祭司",

	-- Priest Spells
	["Lesser Heal"] = "次级治疗术",
	["Flash Heal"] = "快速治疗",
	["Heal"] = "治疗术",
	["Greater Heal"] = "强效治疗术",
	["Renew"] = "恢复",
	["Power Word: Sheild"] = "真言术：盾",
	["Power Word: Fortitude"] = "真言术：韧",
	["Divine Spirit"] = "神圣之灵",
	["Shadow Protection"] = "防护暗影",
	["Dispel Magic"] = "驱散魔法",

	-- Druid Spells
	["Healing Touch"] = "治疗之触",
	["Regrowth"] = "愈合",
	["Rejuvenation"] = "回春术",
	["Rebirth"] = "复生",
	["Cure Poison"] = "消毒术",
	["Abolish Poison"] = "驱毒术",
	["Remove Curse"] = "解除诅咒",
	["Mark of the Wild"] = "野性印记",
	["Thorns"] = "荆棘术",

	-- Paladin Spells
	["Redemption"] = "救赎",
	["Holy Light"] = "圣光术",
	["Flash of Light"] = "圣光闪现",
	["Purify"] = "纯净术",
	["Cleanse"] = "清洁术",

	-- Shaman Spells
	["Healing Wave"] = "治疗波",
	["Lesser Healing Wave"] = "次级治疗波",
	["Chain Heal"] = "治疗链",
	["Ancestral Spirit"] = "先祖之魂",
	["Cure Disease"] = "祛病术",

	-- Bandages
	["Linen Bandage"] = true,
	["Heavy Linen Bandage"] = true,
	["Wool Bandage"] = true,
	["Heavy Wool Bandage"] = true,
	["Silk Bandage"] = true,
	["Heavy Silk Bandage"] = true,
	["Mageweave Bandage"] = true,
	["Heavy Mageweave Bandage"] = true,
	["Runecloth Bandage"] = true,
	["Heavy Runecloth Bandage"] = "厚符文布绷带",
	["Highlander's Runecloth Bandage"] = true,
	["Highlander's Mageweave Bandage"] = true,
	["Highlander's Silk Bandage"] = true,
	["Defiler's Runecloth Bandage"] = true,
	["Defiler's Mageweave Bandage"] = true,
	["Defiler's Silk Bandage"] = true,
	["Arathi Basin Runecloth Bandage"] = true,
	["Arathi Basin Mageweave Bandage"] = true,
	["Arathi Basin Silk Bandage"] = true,
	["Warsong Gulch Runecloth Bandage"] = true,
	["Warsong Gulch Mageweave Bandage"] = true,
	["Warsong Gulch Silk Bandage"] = true,
	["Alterac Heavy Runecloth Bandage"] = true,
	["Netherweave Bandage"] = true,
	["Heavy Netherweave Bandage"] = true,

	-- PVP Zones
	["Warsong Gulch"] = "战歌峡谷",
	["Arathi Basin"] = "阿拉希盆地",
	["Alterac Valley"] = "奥特兰克山谷",

	-- Miscellaneous
	["Left: "] = true,
	["Right: "] = true,
	["Middle: "] = true,
	["Bandage"] = true,
	["Button"] = true,
} end)
