﻿local L = AceLibrary("AceLocale-2.2"):new("HealerButtons")

L:RegisterTranslations("zhTW", function() return {
	["Slash-Commands"] = {"/healerbuttons", "/hb"},

	["reset"] = true,
	["Reset buttons to the default positions."] = true,
	["number"] = true,
	["Set how many buttons should appear for each character frame."] = true,
	["size"] = true,
	["Set the height and width of each button."] = true,
	["movable"] = true,
	["Toggle whether buttons can be moved by dragging."] = true,
	["pets"] = true,
	["Toggle whether buttons are shown for party member pets."] = true,
	["tooltips"] = true,
	["Toggle whether buttons show tooltips on mouseover."] = true,
	["anchor"] = true,
	["Specify how tooltips are anchored to their parent button."] = true,
	["TopLeft"] = true,
	["Top"] = true,
	["TopRight"] = true,
	["BottomLeft"] = true,
	["Bottom"] = true,
	["BottomRight"] = true,
	["Left"] = true,
	["Right"] = true,
	["Cursor"] = true,
	["bind"] = true,
	["Bind a spell or bandage to the mouse click of a button."] = true,
	["nc <spell | bandage | none>\nOptions:\n     n - button number 1, 2, or 3\n     c - click L, R, or M\nExamples:\n     1L Lesser Heal  -  assigns Lesser Heal to the left click of button 1\n     1L Bandage  -  assigns best bandage to the left click of button 1\n     2R Linen Bandage  -  assigns Linen Bandage to the right click of button 2\n     2R none  -  clears the assignment of the right click of button 2"] = true,
	["Buttons have been reset to the default positions."] = true,
	[" button has been set to: "] = true,

	-- Healing Classes
	["Priest"] = "牧師",
	["Druid"] = "德魯伊",
	["Paladin"] = "聖騎士",
	["Shaman"] = "薩滿",

	-- Priest Spells
	["Lesser Heal"] = "次級治療術",
	["Flash Heal"] = "快速治療",
	["Heal"] = "治療術",
	["Greater Heal"] = "強效治療術",
	["Renew"] = "恢復",
	["Power Word: Sheild"] = "真言術:盾",
	["Power Word: Fortitude"] = "真言術:韌",
	["Divine Spirit"] = "神聖之靈",
	["Shadow Protection"] = "暗影防護",
	["Dispel Magic"] = "驅散魔法",

	-- Druid Spells
	["Healing Touch"] = "治療之觸",
	["Regrowth"] = "癒合",
	["Rejuvenation"] = "回春術",
	["Rebirth"] = "復生",
	["Cure Poison"] = "消毒術",
	["Abolish Poison"] = "驅毒術",
	["Remove Curse"] = "解除詛咒",
	["Mark of the Wild"] = "野性印記",
	["Thorns"] = "荊棘術",

	-- Paladin Spells
	["Redemption"] = "救贖",
	["Holy Light"] = "聖光術",
	["Flash of Light"] = "聖光閃現",
	["Purify"] = "純淨術",
	["Cleanse"] = "淨化術",

	-- Shaman Spells
	["Healing Wave"] = "治療波",
	["Lesser Healing Wave"] = "次級治療波",
	["Chain Heal"] = "治療鍊",
	["Ancestral Spirit"] = "先祖之魂",
	["Cure Disease"] = "祛病術",

	-- Bandages
	["Linen Bandage"] = true,
	["Heavy Linen Bandage"] = true,
	["Wool Bandage"] = true,
	["Heavy Wool Bandage"] = true,
	["Silk Bandage"] = true,
	["Heavy Silk Bandage"] = true,
	["Mageweave Bandage"] = true,
	["Heavy Mageweave Bandage"] = true,
	["Runecloth Bandage"] = true,
	["Heavy Runecloth Bandage"] = "厚符文布繃帶",
	["Highlander's Runecloth Bandage"] = true,
	["Highlander's Mageweave Bandage"] = true,
	["Highlander's Silk Bandage"] = true,
	["Defiler's Runecloth Bandage"] = true,
	["Defiler's Mageweave Bandage"] = true,
	["Defiler's Silk Bandage"] = true,
	["Arathi Basin Runecloth Bandage"] = true,
	["Arathi Basin Mageweave Bandage"] = true,
	["Arathi Basin Silk Bandage"] = true,
	["Warsong Gulch Runecloth Bandage"] = true,
	["Warsong Gulch Mageweave Bandage"] = true,
	["Warsong Gulch Silk Bandage"] = true,
	["Alterac Heavy Runecloth Bandage"] = true,
	["Netherweave Bandage"] = true,
	["Heavy Netherweave Bandage"] = true,

	-- PVP Zones
	["Warsong Gulch"] = "戰歌峽谷",
	["Arathi Basin"] = "阿拉希盆地",
	["Alterac Valley"] = "奧特蘭克山谷",

	-- Miscellaneous
	["Left: "] = true,
	["Right: "] = true,
	["Middle: "] = true,
	["Bandage"] = true,
	["Button"] = true,
} end)
