local L = AceLibrary("AceLocale-2.2"):new("HealerButtons")

L:RegisterTranslations("enUS", function() return {
	["Slash-Commands"] = {"/healerbuttons", "/hb"},

	["reset"] = true,
	["Reset buttons to the default positions."] = true,
	["number"] = true,
	["Set how many buttons should appear for each character frame."] = true,
	["size"] = true,
	["Set the height and width of each button."] = true,
	["movable"] = true,
	["Toggle whether buttons can be moved by dragging."] = true,
	["pets"] = true,
	["Toggle whether buttons are shown for party member pets."] = true,
	["tooltips"] = true,
	["Toggle whether buttons show tooltips on mouseover."] = true,
	["anchor"] = true,
	["Specify how tooltips are anchored to their parent button."] = true,
	["TopLeft"] = true,
	["Top"] = true,
	["TopRight"] = true,
	["BottomLeft"] = true,
	["Bottom"] = true,
	["BottomRight"] = true,
	["Left"] = true,
	["Right"] = true,
	["Cursor"] = true,
	["bind"] = true,
	["Bind a spell or bandage to the mouse click of a button."] = true,
	["nc <spell | bandage | none>\nOptions:\n     n - button number 1, 2, or 3\n     c - click L, R, or M\nExamples:\n     1L Lesser Heal  -  assigns Lesser Heal to the left click of button 1\n     1L Bandage  -  assigns best bandage to the left click of button 1\n     2R Linen Bandage  -  assigns Linen Bandage to the right click of button 2\n     2R none  -  clears the assignment of the right click of button 2"] = true,
	["Buttons have been reset to the default positions."] = true,
	[" button has been set to: "] = true,

	-- Healing Classes
	["Priest"] = true,
	["Druid"] = true,
	["Paladin"] = true,
	["Shaman"] = true,

	-- Priest Spells
	["Lesser Heal"] = true,
	["Flash Heal"] = true,
	["Heal"] = true,
	["Greater Heal"] = true,
	["Renew"] = true,
	["Power Word: Sheild"] = true,
	["Power Word: Fortitude"] = true,
	["Divine Spirit"] = true,
	["Shadow Protection"] = true,
	["Dispel Magic"] = true,

	-- Druid Spells
	["Healing Touch"] = true,
	["Regrowth"] = true,
	["Rejuvenation"] = true,
	["Rebirth"] = true,
	["Cure Poison"] = true,
	["Abolish Poison"] = true,
	["Remove Curse"] = true,
	["Mark of the Wild"] = true,
	["Thorns"] = true,

	-- Paladin Spells
	["Redemption"] = true,
	["Holy Light"] = true,
	["Flash of Light"] = true,
	["Purify"] = true,
	["Cleanse"] = true,

	-- Shaman Spells
	["Healing Wave"] = true,
	["Lesser Healing Wave"] = true,
	["Chain Heal"] = true,
	["Ancestral Spirit"] = true,
	["Cure Disease"] = true,

	-- Bandages
	["Linen Bandage"] = true,
	["Heavy Linen Bandage"] = true,
	["Wool Bandage"] = true,
	["Heavy Wool Bandage"] = true,
	["Silk Bandage"] = true,
	["Heavy Silk Bandage"] = true,
	["Mageweave Bandage"] = true,
	["Heavy Mageweave Bandage"] = true,
	["Runecloth Bandage"] = true,
	["Heavy Runecloth Bandage"] = true,
	["Highlander's Runecloth Bandage"] = true,
	["Highlander's Mageweave Bandage"] = true,
	["Highlander's Silk Bandage"] = true,
	["Defiler's Runecloth Bandage"] = true,
	["Defiler's Mageweave Bandage"] = true,
	["Defiler's Silk Bandage"] = true,
	["Arathi Basin Runecloth Bandage"] = true,
	["Arathi Basin Mageweave Bandage"] = true,
	["Arathi Basin Silk Bandage"] = true,
	["Warsong Gulch Runecloth Bandage"] = true,
	["Warsong Gulch Mageweave Bandage"] = true,
	["Warsong Gulch Silk Bandage"] = true,
	["Alterac Heavy Runecloth Bandage"] = true,
	["Netherweave Bandage"] = true,
	["Heavy Netherweave Bandage"] = true,

	-- PVP Zones
	["Warsong Gulch"] = true,
	["Arathi Basin"] = true,
	["Alterac Valley"] = true,

	-- Miscellaneous
	["Left: "] = true,
	["Right: "] = true,
	["Middle: "] = true,
	["Bandage"] = true,
	["Button"] = true,
} end)
