﻿local L = AceLibrary("AceLocale-2.2"):new("HealerButtons")

L:RegisterTranslations("esES", function() return {
	["Slash-Commands"] = {"/healerbuttons", "/hb"},

	["reset"] = true,
	["Reset buttons to the default positions."] = true,
	["number"] = true,
	["Set how many buttons should appear for each character frame."] = true,
	["size"] = true,
	["Set the height and width of each button."] = true,
	["movable"] = true,
	["Toggle whether buttons can be moved by dragging."] = true,
	["pets"] = true,
	["Toggle whether buttons are shown for party member pets."] = true,
	["tooltips"] = true,
	["Toggle whether buttons show tooltips on mouseover."] = true,
	["anchor"] = true,
	["Specify how tooltips are anchored to their parent button."] = true,
	["TopLeft"] = true,
	["Top"] = true,
	["TopRight"] = true,
	["BottomLeft"] = true,
	["Bottom"] = true,
	["BottomRight"] = true,
	["Left"] = true,
	["Right"] = true,
	["Cursor"] = true,
	["bind"] = true,
	["Bind a spell or bandage to the mouse click of a button."] = true,
	["nc <spell | bandage | none>\nOptions:\n     n - button number 1, 2, or 3\n     c - click L, R, or M\nExamples:\n     1L Lesser Heal  -  assigns Lesser Heal to the left click of button 1\n     1L Bandage  -  assigns best bandage to the left click of button 1\n     2R Linen Bandage  -  assigns Linen Bandage to the right click of button 2\n     2R none  -  clears the assignment of the right click of button 2"] = true,
	["Buttons have been reset to the default positions."] = true,
	[" button has been set to: "] = true,

	-- Healing Classes
	["Priest"] = "Sacerdote",
	["Druid"] = "Druida",
	["Paladin"] = "Paladín",
	["Shaman"] = "Chamán",

	-- Priest Spells
	["Lesser Heal"] = "Sanación inferior",
	["Flash Heal"] = "Sanación relámpago",
	["Heal"] = "Sanación",
	["Greater Heal"] = "Sanación superior",
	["Renew"] = "Renovar",
	["Power Word: Sheild"] = "Palabra de poder: escudo",
	["Power Word: Fortitude"] = "Palabra de poder: entereza",
	["Divine Spirit"] = "Espíritu divino",
	["Shadow Protection"] = "Protección contra las Sombras",
	["Dispel Magic"] = "Disipar magia",

	-- Druid Spells
	["Healing Touch"] = "Toque de sanación",
	["Regrowth"] = "Recrecimiento",
	["Rejuvenation"] = "Rejuvenecimiento",
	["Rebirth"] = "Reencarnación",
	["Cure Poison"] = "Curar envenenamiento",
	["Abolish Poison"] = "Suprimir veneno",
	["Remove Curse"] = "Deshacer maldición",
	["Mark of the Wild"] = "Marca de lo Salvaje",
	["Thorns"] = "Espinas",

	-- Paladin Spells
	["Redemption"] = "Redención",
	["Holy Light"] = "Luz Sagrada",
	["Flash of Light"] = "Destello de Luz",
	["Purify"] = "Purificar",
	["Cleanse"] = "Limpiar",

	-- Shaman Spells
	["Healing Wave"] = "Ola de sanación",
	["Lesser Healing Wave"] = "Ola de sanación inferior",
	["Chain Heal"] = "Sanación en cadena",
	["Ancestral Spirit"] = "Espíritu ancestral",
	["Cure Disease"] = "Curar enfermedad",

	-- Bandages
	["Linen Bandage"] = true,
	["Heavy Linen Bandage"] = true,
	["Wool Bandage"] = true,
	["Heavy Wool Bandage"] = true,
	["Silk Bandage"] = true,
	["Heavy Silk Bandage"] = true,
	["Mageweave Bandage"] = true,
	["Heavy Mageweave Bandage"] = true,
	["Runecloth Bandage"] = true,
	["Heavy Runecloth Bandage"] = "Venda de paño abisal grueso",
	["Highlander's Runecloth Bandage"] = true,
	["Highlander's Mageweave Bandage"] = true,
	["Highlander's Silk Bandage"] = true,
	["Defiler's Runecloth Bandage"] = true,
	["Defiler's Mageweave Bandage"] = true,
	["Defiler's Silk Bandage"] = true,
	["Arathi Basin Runecloth Bandage"] = true,
	["Arathi Basin Mageweave Bandage"] = true,
	["Arathi Basin Silk Bandage"] = true,
	["Warsong Gulch Runecloth Bandage"] = true,
	["Warsong Gulch Mageweave Bandage"] = true,
	["Warsong Gulch Silk Bandage"] = true,
	["Alterac Heavy Runecloth Bandage"] = true,
	["Netherweave Bandage"] = true,
	["Heavy Netherweave Bandage"] = true,

	-- PVP Zones
	["Warsong Gulch"] = true,
	["Arathi Basin"] = true,
	["Alterac Valley"] = true,

	-- Miscellaneous
	["Left: "] = true,
	["Right: "] = true,
	["Middle: "] = true,
	["Bandage"] = true,
	["Button"] = true,
} end)
