﻿local L = AceLibrary("AceLocale-2.2"):new("HealerButtons")

L:RegisterTranslations("frFR", function() return {
	["Slash-Commands"] = {"/healerbuttons", "/hb"},

	["reset"] = true,
	["Reset buttons to the default positions."] = true,
	["number"] = true,
	["Set how many buttons should appear for each character frame."] = true,
	["size"] = true,
	["Set the height and width of each button."] = true,
	["movable"] = true,
	["Toggle whether buttons can be moved by dragging."] = true,
	["pets"] = true,
	["Toggle whether buttons are shown for party member pets."] = true,
	["tooltips"] = true,
	["Toggle whether buttons show tooltips on mouseover."] = true,
	["anchor"] = true,
	["Specify how tooltips are anchored to their parent button."] = true,
	["TopLeft"] = true,
	["Top"] = true,
	["TopRight"] = true,
	["BottomLeft"] = true,
	["Bottom"] = true,
	["BottomRight"] = true,
	["Left"] = true,
	["Right"] = true,
	["Cursor"] = true,
	["bind"] = true,
	["Bind a spell or bandage to the mouse click of a button."] = true,
	["nc <spell | bandage | none>\nOptions:\n     n - button number 1, 2, or 3\n     c - click L, R, or M\nExamples:\n     1L Lesser Heal  -  assigns Lesser Heal to the left click of button 1\n     1L Bandage  -  assigns best bandage to the left click of button 1\n     2R Linen Bandage  -  assigns Linen Bandage to the right click of button 2\n     2R none  -  clears the assignment of the right click of button 2"] = true,
	["Buttons have been reset to the default positions."] = true,
	[" button has been set to: "] = true,

	-- Healing Classes
	["Priest"] = "Prêtre",
	["Druid"] = "Druide",
	["Paladin"] = "Paladin",
	["Shaman"] = "Chaman",

	-- Priest Spells
	["Lesser Heal"] = "Soins infèrieurs",
	["Flash Heal"] = "Soins rapides",
	["Heal"] = "Soins",
	["Greater Heal"] = "Soins supÈrieurs",
	["Renew"] = "Rènovation",
	["Power Word: Sheild"] = "Mot de pouvoir : Bouclier",
	["Power Word: Fortitude"] = "Mot de pouvoir : Robustesse",
	["Divine Spirit"] = "Esprit divin",
	["Shadow Protection"] = "Protection contre l'ombre",
	["Dispel Magic"] = "Dissiper la magie",

	-- Druid Spells
	["Healing Touch"] = "Toucher guèrisseur",
	["Regrowth"] = "Rètablissement",
	["Rejuvenation"] = "Rècupèration",
	["Rebirth"] = "Renaissance",
	["Cure Poison"] = "Guèrison du poison",
	["Abolish Poison"] = "Abolir le poison",
	["Remove Curse"] = "Dèlivrance de la malèdiction",
	["Mark of the Wild"] = "Marque de la nature",
	["Thorns"] = "Epines",

	-- Paladin Spells
	["Redemption"] = "Rèdemption",
	["Holy Light"] = "Lumiëre sacrèe",
	["Flash of Light"] = "Eclair lumineux",
	["Purify"] = "Purification",
	["Cleanse"] = "Epuration",

	-- Shaman Spells
	["Healing Wave"] = "Vague de soins",
	["Lesser Healing Wave"] = "Vague de soins mineurs",
	["Chain Heal"] = "Salve de guèrison",
	["Ancestral Spirit"] = "Esprit Ancestral,
	["Cure Disease"] = "Guèrison des maladies",

	-- Bandages
	["Linen Bandage"] = "Bandage en lin",
	["Heavy Linen Bandage"] = "Bandage èpais en lin",
	["Wool Bandage"] = "Bandage en laine",
	["Heavy Wool Bandage"] = "Bandage èpais en laine",
	["Silk Bandage"] = "Bandage en soie",
	["Heavy Silk Bandage"] = "Bandage èpais en soie",
	["Mageweave Bandage"] = "Bandage en tissu de mage",
	["Heavy Mageweave Bandage"] = "Bandage èpais en tissu de mage",
	["Runecloth Bandage"] = "Bandage en ètoffe runique",
	["Heavy Runecloth Bandage"] = "Bandage èpais en ètoffe runique",
	["Highlander's Runecloth Bandage"] = "Bandage en ètoffe runique des Hautes-terres",
	["Highlander's Mageweave Bandage"] = "Bandage en tissu-mage des Hautes-terres",
	["Highlander's Silk Bandage"] = "Bandage en soie des Hautes-terres",
	["Defiler's Runecloth Bandage"] = "Bandage en ètoffe runique de profanateur",
	["Defiler's Mageweave Bandage"] = "Bandage en tisse-mage de profanateur",
	["Defiler's Silk Bandage"] = "Bandage en soie de profanateur",
	["Arathi Basin Runecloth Bandage"] = "Bandage en ètoffe runique du bassin d'Arathi",
	["Arathi Basin Mageweave Bandage"] = "Bandage en tisse-mage du bassin d'Arathi",
	["Arathi Basin Silk Bandage"] = "Bandage en soie du bassin d'Arathi",
	["Warsong Gulch Runecloth Bandage"] = "Bandage en ètoffe runique du goulet des Warsong",
	["Warsong Gulch Mageweave Bandage"] = "Bandage en tisse-mage du goulet des Warsong",
	["Warsong Gulch Silk Bandage"] = "Bandage en soie du goulet des Warsong",
	["Alterac Heavy Runecloth Bandage"] = "Bandage èpais en ètoffe runique d'Alterac",
	["Netherweave Bandage"] = "Bandage en tisse-nèant",
	["Heavy Netherweave Bandage"] = "Bandage Èpais en tisse-nèant",

	-- PVP Zones
	["Warsong Gulch"] = "Goulet des Warsong",
	["Arathi Basin"] = "Bassin d'Arathi",
	["Alterac Valley"] = "Vallèe d'Alterac",

	-- Miscellaneous
	["Left: "] = true,
	["Right: "] = true,
	["Middle: "] = true,
	["Bandage"] = "Bandage",
	["Button"] = true
} end)
